<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLBaseCellView">
            <connections>
                <outlet property="contentView" destination="iN0-l3-epB" id="N5E-BK-SVY"/>
                <outlet property="leftImageView" destination="TaG-EK-NYf" id="uXp-qo-ih0"/>
                <outlet property="lineView" destination="Bvd-p3-lmX" id="sPR-FK-BNn"/>
                <outlet property="rightImageViw" destination="QJ8-pg-Opu" id="NW1-R8-fuG"/>
                <outlet property="subTitleLabel" destination="RFF-mu-TLY" id="fOb-iy-HaI"/>
                <outlet property="titleLabel" destination="unD-mx-vOp" id="cyO-dT-BqT"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="434" height="61"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="icon_my_yj" translatesAutoresizingMaskIntoConstraints="NO" id="TaG-EK-NYf">
                    <rect key="frame" x="15.999999999999998" y="16.333333333333336" width="28.333333333333329" height="28.333333333333336"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="icon_chevron_right" translatesAutoresizingMaskIntoConstraints="NO" id="QJ8-pg-Opu">
                    <rect key="frame" x="393.33333333333331" y="18.333333333333336" width="24.666666666666686" height="24.333333333333336"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="分享好友" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="unD-mx-vOp">
                    <rect key="frame" x="56.333333333333336" y="21" width="65.333333333333314" height="19.333333333333329"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="158****8888" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="RFF-mu-TLY">
                    <rect key="frame" x="288.33333333333331" y="20.666666666666668" width="96" height="20.000000000000004"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                    <color key="textColor" red="0.68235294117647061" green="0.68235294117647061" blue="0.69803921568627447" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Bvd-p3-lmX" userLabel="lineView">
                    <rect key="frame" x="16" y="60" width="418" height="1"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.94901960784313721" green="0.95294117647058818" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                </view>
            </subviews>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="115.38461538461539" y="-274.05213270142178"/>
        </view>
    </objects>
    <resources>
        <image name="icon_chevron_right" width="24.666666030883789" height="24.333333969116211"/>
        <image name="icon_my_yj" width="24" height="24.333333969116211"/>
    </resources>
</document>
